/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
h1#e25              { /* experts in industrial co... */
	text-align      : left;
	position        : absolute;
	left            : 282.00pt;
	top             :  21.00pt;
	width           : 454.50pt;
	height          :  35.25pt;
	}
span#e24            { /* images/fs_2002004.gif */
	border          :   0.00pt none #9d102d;
	clip            : rect(0.00pt,708.75pt,1.50pt,0.00pt);
	background      : transparent url(images/fs_2002004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.75pt;
	width           : 708.75pt;
	height          :   1.50pt;
	}
div#e23             { /* Home */
	color           : #0000ff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             : 103.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
a#a23               { /* Home */
	color           : #0000ff;
	}
div#e22             { /* Suppliers */
	color           : #808080;
	background-color: transparent;
	position        : absolute;
	left            :  14.25pt;
	top             : 147.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
a#a22               { /* Suppliers */
	color           : #808080;
	}
div#e21             { /* Support */
	color           : #808080;
	background-color: transparent;
	position        : absolute;
	left            :  14.25pt;
	top             : 166.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
a#a21               { /* Support */
	color           : #808080;
	}
div#e20             { /* Contact us */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 186.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
span#e19            { /* images/fs_2002003.gif */
	border          :   0.00pt none #9d102d;
	background      : transparent url(images/fs_2002003.gif) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 103.50pt;
	width           :   0.75pt;
	height          : 633.75pt;
	}
span#e18            { /* images/fs_2002002.gif */
	border          :   0.00pt none #9d102d;
	background      : transparent url(images/fs_2002002.gif) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :  96.00pt;
	width           :   0.75pt;
	height          : 633.75pt;
	}
h4#e17              { /* Please contact us: */
	text-align      : left;
	position        : absolute;
	left            : 195.00pt;
	top             : 123.00pt;
	width           : 182.25pt;
	height          :  17.25pt;
	}
div#e16             { /* Phone:\ \\ \in Australia... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 196.50pt;
	top             : 158.25pt;
	width           : 177.00pt;
	height          : 194.25pt;
	}
span#e15            { /* images/fs_2001005.gif */
	background      : transparent url(images/fs_2001005.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 208.50pt;
	height          :  57.00pt;
	}
form#f14            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  13.50pt;
	top             : 348.75pt;
	width           : 139.50pt;
	height          :  60.75pt;
	}
fieldset#e14        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	background-color: transparent;
	}
input#e13           { /* Submit GO  */
	position        : absolute;
	left            : 117.00pt;
	top             :  21.00pt;
	width           :  26.25pt;
	height          :  18.75pt;
	}
input#e12           { /* Text q  */
	padding         :   1.50pt;
	position        : absolute;
	left            :   1.50pt;
	top             :  21.00pt;
	width           :  98.25pt;
	height          :  14.25pt;
	}
input#e11           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             :  43.50pt;
	width           :  98.25pt;
	}
legend#e10          { /* Search */
	text-align      : left;
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
div#e9              { /* Products */
	color           : #0000ff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             : 125.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
a#a9                { /* Products */
	color           : #0000ff;
	}
img#e8              { /* images/pasted1001.png */
	position        : absolute;
	left            : 579.00pt;
	top             :  90.00pt;
	width           : 128.25pt;
	height          :  81.75pt;
	}
img#e7              { /* images/pasted1003.jpg */
	position        : absolute;
	left            : 563.25pt;
	top             : 471.00pt;
	width           : 176.25pt;
	height          :  92.25pt;
	}
img#e6              { /* images/pasted1005.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             : 171.00pt;
	width           :  75.00pt;
	height          :  72.75pt;
	}
img#e5              { /* images/fs_2001004.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 415.50pt;
	width           : 132.00pt;
	height          :  30.75pt;
	}
img#e4              { /* images/pasted1004.png */
	position        : absolute;
	left            : 587.25pt;
	top             : 564.75pt;
	width           : 126.00pt;
	height          :  35.25pt;
	}
img#e3              { /* images/fs_2001003.gif */
	position        : absolute;
	left            : 573.75pt;
	top             : 618.00pt;
	width           : 153.00pt;
	height          :  42.75pt;
	}
img#e2              { /* images/fs_2001002.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 257.25pt;
	width           : 159.00pt;
	height          :  60.00pt;
	}
img#e1              { /* images/fs_2001001.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 338.25pt;
	width           : 179.25pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
